## haskell-numeric-quest 0.2

=== Makefile ===

html:	Orthogonals.html QuantumVector.html Tensor.html

%.html:	%.lhs
	ln -s $< $@

## haskell-numeric-quest 0.1.1.2

=== debian/changelog ===
haskell-numeric-quest (0.1.1.2-1) unstable; urgency=low

  * Initial release.

 -- Iulian Udrea <iulian@linux.com>  Wed, 31 Aug 2011 06:50:45 +0100

=== debian/control ===
Source: haskell-numeric-quest
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7),
               cdbs, 
               haskell-devscripts (>= 0.8), 
               ghc, 
               ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/numeric-quest
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-numeric-quest
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-numeric-quest

Package: libghc-numeric-quest-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Mathematics and Quantum Mechanics
 List based linear algebra, similtaneous linear equations, eigenvalues and 
 eigenvectors, roots of polynomials, transcendent functions with arbitrary 
 precision implemented by continued fractions, quantum operations, tensors
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-numeric-quest-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Mathematics and Quantum Mechanics; profiling data
 List based linear algebra, similtaneous linear equations, eigenvalues and 
 eigenvectors, roots of polynomials, transcendent functions with arbitrary 
 precision implemented by continued fractions, quantum operations, tensors
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-numeric-quest-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Mathematics and Quantum Mechanics; documentation
 List based linear algebra, similtaneous linear equations, eigenvalues and 
 eigenvectors, roots of polynomials, transcendent functions with arbitrary 
 precision implemented by continued fractions, quantum operations, tensors
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.

## haskell-numeric-quest 0.2

=== debian/changelog ===
haskell-numeric-quest (0.2-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:33 +0200

haskell-numeric-quest (0.2-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:39 +0200

haskell-numeric-quest (0.2-1) unstable; urgency=low

  * New upstream release.
  * Remove patches; applied upstream.
  * Update copyright. See http://dep.debian.net/deps/dep5/.

 -- Iulian Udrea <iulian@physics.org>  Sun, 05 Feb 2012 20:02:08 +0000

haskell-numeric-quest (0.1.1.3-1) unstable; urgency=low

  * New upstream release.
  * Add patches/Eq-constraints.patch: Num does no longer imply Eq or Show. See
    GHC 7.4.1 release notes.
  * Add patches/Show-constraint.patch.

 -- Iulian Udrea <iulian@physics.org>  Sat, 04 Feb 2012 23:58:31 +0000

=== debian/control ===
Source: haskell-numeric-quest
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@physics.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9),
               cdbs, 
               haskell-devscripts (>= 0.8.15), 
               ghc, 
               ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/numeric-quest
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-numeric-quest
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-numeric-quest

Package: libghc-numeric-quest-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Mathematics and Quantum Mechanics${haskell:ShortBlurb}
 List based linear algebra, similtaneous linear equations, eigenvalues and 
 eigenvectors, roots of polynomials, transcendent functions with arbitrary 
 precision implemented by continued fractions, quantum operations, tensors
 .
 ${haskell:Blurb}

Package: libghc-numeric-quest-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Mathematics and Quantum Mechanics${haskell:ShortBlurb}
 List based linear algebra, similtaneous linear equations, eigenvalues and 
 eigenvectors, roots of polynomials, transcendent functions with arbitrary 
 precision implemented by continued fractions, quantum operations, tensors
 .
 ${haskell:Blurb}

Package: libghc-numeric-quest-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Mathematics and Quantum Mechanics${haskell:ShortBlurb}
 List based linear algebra, similtaneous linear equations, eigenvalues and 
 eigenvectors, roots of polynomials, transcendent functions with arbitrary 
 precision implemented by continued fractions, quantum operations, tensors
 .
 ${haskell:Blurb}

=== debian/watch ===
version=3
opts="downloadurlmangle=s|archive/([\w\d_-]+)/([\d\.]+)/|archive/$1/$2/$1-$2.tar.gz|,\
filenamemangle=s|(.*)/$|numeric-quest-$1.tar.gz|" \
    http://hackage.haskell.org/packages/archive/numeric-quest \
    ([\d\.]*\d)/

## haskell-numeric-quest 0.2.0.1

=== debian/changelog ===
haskell-numeric-quest (0.2.0.1-2build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Jun 2015 12:15:27 +0100

haskell-numeric-quest (0.2.0.1-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 23 May 2015 14:32:56 +0100

haskell-numeric-quest (0.2.0.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:52:03 +0200

haskell-numeric-quest (0.2.0.1-1) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:33 +0100

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iulian Udrea <iulian@physics.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 9),
                cdbs, 
-               haskell-devscripts (>= 0.8.15), 
+               haskell-devscripts (>= 0.9), 
                ghc, 
                ghc-prof
 Build-Depends-Indep: ghc-doc

=== debian/watch ===
version=3
http://hackage.haskell.org/package/numeric-quest/distro-monitor .*-([0-9\.]+).(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
